跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-48

Zyxel GS1910-48 Switch
SKU: ZYXGS1910-48

Zyxel GS1910-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel GS1910-48 Switch

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
10G支持
Hayir
DHCP功能
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
以太网供电Poe支持
Hayir
服务质量 QoS 支持
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
GTIN EAN UPC
0760559120221,
MAC 地址过滤
MIB 支持
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
产品代码
GS1910-48
产品名称
GS1910-48
产品名称
GS1910-48
产品颜色
千兆以太网铜端口数量
48
品牌
Zyxel
品牌
Zyxel
基于Web的管理
安全
LVD
已售市场
WW, NL
接触层
支持安全算法
802.1x RADIUS
添加到系统的日期
2012-09-20
生产日期
管理协议
SNMP v1,v2c, v3
类别
Ağ Anahtarları
类别
Ağ Anahtarları
组合SFP端口数量
4
连接控制列表 ACL
连接网关镜像
铜以太网布线技术
键类型
阿基斯控制支持
限速
是
Zyxel GS1910-48 Switch